- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Pixel_Import_Source Struct Reference

## Data Fields
Evas_Pixel_Import_Pixel_Format | format
| pixel format type ie ARGB32, YUV420P_601 etc. More...
int | w
int | h
| width and height of source in pixels
void ** | rows
| an array of pointers (size depends on format) pointing to left edge of each scanline

## Field Documentation

Evas_Pixel_Import_Pixel_Format _Evas_Pixel_Import_Source::format

pixel format type ie ARGB32, YUV420P_601 etc.